<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">STORE INFO</a>
                    <span>></span>
                    <a href="#" class="blueTxt">門市資訊</a>
                </div>

                <h2 class="storeTitle">門市資訊</h2>

                <div class="staticInner">
                    <!-- 嘉義民生門市 -->
                    <div class="descWrap storeWrap">
                        <div class="storeWrapLeft">
                            <h3 class="headDotTxt">嘉義民生門市</h3>
                            <div class="indentDiv">
                                <p><span>*OPEN</span>：MON（一）- SUN（日） 12:00 - 22:00 </p>
                                <p><span>*TEL</span>：(05)2255206</p>
                                <p><span>*地址</span>：嘉義市西區民生北路163號</p>
                                <a href="https://www.google.com.tw/maps/place/600%E5%98%89%E7%BE%A9%E5%B8%82%E8%A5%BF%E5%8D%80%E6%B0%91%E7%94%9F%E5%8C%97%E8%B7%AF163%E8%99%9F/@23.47799,120.4440948,17z/data=!3m1!4b1!4m5!3m4!1s0x346e942fcea22223:0x18cc0603e8868d3e!8m2!3d23.4779851!4d120.4462888" target="_blank" class="googleMapBtn">MAP +</a>
                            </div>
                        </div>
                        <div class="storeWrapRight">
                            <img src="img/assets/store/1.jpg" alt="store">
                        </div>
                    </div>
                    <div class="storeMap clearfix">
                        <img src="img/assets/store/MAP-1.png" alt="民生門市地圖">
                    </div>
                    
                    <!-- 嘉義國華門市 -->
                    <div class="descWrap storeWrap">
                        <div class="storeWrapLeft">
                            <h3 class="headDotTxt">嘉義國華門市</h3>
                            <div class="indentDiv">
                                <p><span>*OPEN</span>：MON（一）- SUN（日） 12:00 - 22:00 </p>
                                <p><span>*TEL</span>：(05)2255806</p>
                                <p><span>*地址</span>：嘉義市西區國華街148號</p>
                                <a href="https://www.google.com.tw/maps/place/600%E5%98%89%E7%BE%A9%E5%B8%82%E8%A5%BF%E5%8D%80%E5%9C%8B%E8%8F%AF%E8%A1%97148%E8%99%9F/@23.4783244,120.4464751,17z/data=!3m1!4b1!4m5!3m4!1s0x346e9431c9cdb339:0xa6c7575836213b95!8m2!3d23.4783195!4d120.4486691" target="_blank" class="googleMapBtn">MAP +</a>
                            </div>
                        </div>
                        <div class="storeWrapRight">
                            <img src="img/assets/store/2.jpg" alt="store">
                        </div>
                    </div>
                    <div class="storeMap clearfix">
                        <img src="img/assets/store/MAP-2.png" alt="國華門市地圖">
                    </div>
                    <!-- 雲林虎尾門市 -->
                    <div class="descWrap storeWrap">
                        <div class="storeWrapLeft">
                            <h3 class="headDotTxt">雲林虎尾門市</h3>
                            <div class="indentDiv">
                                <p><span>*OPEN</span>：MON（一）- SUN（日） 11:00 - 21:00 </p>
                                <p><span>*TEL</span>：(05)6360760</p>
                                <p><span>*地址</span>：雲林縣虎尾鎮中正路1113號</p>
                                <a href="https://www.google.com.tw/maps/place/632%E9%9B%B2%E6%9E%97%E7%B8%A3%E8%99%8E%E5%B0%BE%E9%8E%AE%E4%B8%AD%E6%AD%A3%E8%B7%AF/@23.7065556,120.4293425,17z/data=!3m1!4b1!4m5!3m4!1s0x346eb0aa51d596ab:0xc67d77b4b1718fea!8m2!3d23.7065507!4d120.4315365" target="_blank" class="googleMapBtn">MAP +</a>
                            </div>
                        </div>
                        <div class="storeWrapRight">
                            <img src="img/assets/store/3.jpg" alt="store">
                        </div>
                    </div>
                    <div class="storeMap clearfix">
                        <img src="img/assets/store/MAP-3.png" alt="虎尾門市地圖">
                    </div>

                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
